Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 152940

Summary: increase section in installation to cover upgrading
Product: [Fedora] Fedora Documentation Reporter: Phil Schaffner <philip.r.schaffner>
Component: release-notesAssignee: Luya Tshimbalanga <luya256>
Status: CLOSED NEXTRELEASE QA Contact: Tammy Fox <tammy.c.fox>
Severity: medium Docs Contact:
Priority: medium    
Version: devel   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-01-06 19:00:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 151189    
Attachments:
Description Flags
Notes and issues on upgrades. none

Description Phil Schaffner 2005-03-31 03:09:43 UTC
Description of problem, bug, incorrect information, or enhancement request:

Add a more general section on upgrades.  Move Ximian content under
"Installation-Related Issues" to new section.  One approach would be to change
the name of "Installation-Related Notes" to "Installation/Upgrade-Related Notes"
and have sub-sections on "Installation Issues", and "Upgrade Issues".  Suggested
text on upgrades attached.

Version of release notes this bug refers to:

FC4test1 - updates for FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Phil Schaffner 2005-03-31 03:09:43 UTC
Created attachment 112499 [details]
Notes and issues on upgrades.

Comment 2 Paul W. Frields 2005-11-27 14:43:47 UTC
Has this been addressed in FC5t1 relnotes?

Comment 3 Karsten Wade 2005-11-27 16:57:34 UTC
We could use a well delineated section on Installing and Upgrading.  I'm going
to move this bug over to the beat writer for the Installer section.

Luya -- let me know if you have any questions about how to address this.  You
can make the changes in the Wiki and we'll pick them up for FC5 test2.

Comment 4 Luya Tshimbalanga 2005-11-27 20:26:52 UTC
I will do. 

(In reply to comment #0)
> Version of release notes this bug refers to:
> 
> FC4test1 - updates for FC4test2
> 
> URL of bug/enhancement (change if different):
> 
> http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Do you mean FC5test1 - update to FC5test2? FC4 is already out :)

Comment 5 Luya Tshimbalanga 2005-11-28 18:24:40 UTC
I completed the change related on Installing and Upgrading issues with the
addition of notes to upgrade. Take a look of
http://fedoraproject.org/wiki/RecentChanges and see it some changes need to be done.